## gvfs 1.38.1

=== debian/changelog ===
gvfs (1.38.1-5) unstable; urgency=high

  * Team upload
  * d/p/gvfsdaemon-Check-that-the-connecting-client-is-the-same-u.patch:
    Add missing authentication, preventing a local attacker from connecting
    to an abstract socket address learned from netstat(8) and issuing
    arbitrary D-Bus method calls
  * d/p/gvfsdaemon-Only-accept-EXTERNAL-authentication.patch:
    Harden private D-Bus connection by rejecting the more complicated
    DBUS_COOKIE_SHA1 authentication mechanism and only accepting EXTERNAL.

 -- Simon McVittie <smcv@debian.org>  Tue, 11 Jun 2019 12:28:34 +0100

gvfs (1.38.1-4) unstable; urgency=high

  * Team upload
  * Update from upstream gnome-3-30 branch to fix the admin backend
    (Closes: #929755)
    - Implement query_info_on_read/write to fix some race conditions
      (CVE-2019-12448)
    - Ensure that created files get the correct ownership (CVE-2019-12247)
    - Ensure that copied files get the correct ownership (CVE-2019-12449)
  * Remove obsolete version number from fuse dependency.
    gvfs needs fuse (>= 2.8.4), but that version is older than oldstable,
    so we can safely simplify to "Depends: fuse".
    The versioned dependency is not satisfied by fuse3's unversioned
    "Provides: fuse", but the unversioned dependency is. (Closes: #927221)

 -- Simon McVittie <smcv@debian.org>  Wed, 05 Jun 2019 08:34:17 +0100

gvfs (1.38.1-3) unstable; urgency=high

  * Team upload
  * d/p/admin-Prevent-access-if-any-authentication-agent-isn-t-av.patch:
    Add patch from upstream to prevent members of the sudo group from
    bypassing the intended password check for privileged access to files
    via the admin: backend if no polkit authentication agents are
    available (CVE-2019-3827, Closes: #921816)
  * d/p/*: Update to upstream gnome-3-30 branch, commit 1.38.1-9-gd4dab113
    - admin: Fix CVE-2019-3827 (see above)
    - autorun: Don't crash if an autorun file is not valid UTF-8
    - mtp: Don't busy-loop retrying reading an event after failure
    - udisks2: Reinstate support for deprecated comment=x-gvfs-show fstab
      option syntax (but please use x-gvfs-show instead)
    - tests: Use the right SMB port if running in the sandbox
    - Update translations: eu, sk, sr
  * d/gbp.conf: Configure for debian/buster and upstream/1.38.x branches
  * d/control: Use debian/buster branch in Vcs-Git

 -- Simon McVittie <smcv@debian.org>  Sat, 09 Feb 2019 12:02:33 +0000

gvfs (1.38.1-2) unstable; urgency=medium

  * Add -Wl,-O1 to our LDFLAGS
  * debian/rules: Use dh_auto_build instead of make
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 10:06:21 -0500

gvfs (1.38.1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 13 Nov 2018 17:08:16 +0100
