## gvfs 1.38.1.3

=== debian/changelog ===
gvfs (1.38.1.3-deepin3) unstable; urgency=medium

  * support meson >= 0.61.0.

 -- wangrong <wangrong@uniontech.com>  Fri, 14 Oct 2022 15:33:27 +0800

gvfs (1.38.1.2-deepin2) unstable; urgency=medium

  * ftp mount support socket timeout setting.

 -- wangrong <wangrong@uniontech.com>  Mon, 19 Sep 2022 10:43:53 +0800

gvfs (1.38.1.1-deepin1) unstable; urgency=high

  * fix ftp server restart causes gvfsd-ftp access to be stuck.

 -- wangrong <wangrong@uniontech.com>  Mon, 29 Aug 2022 17:12:00 +0800
