## gvfs 1.40.1

=== debian/changelog ===
gvfs (1.40.1-1ubuntu0.1) disco-security; urgency=medium

  * SECURITY UPDATE: file ownership mishandling
    - debian/patches/CVE-2019-12447-1.patch: allow changing file owner in
      daemon/gvfsbackendadmin.c.
    - debian/patches/CVE-2019-12447-2.patch: use fsuid to ensure correct
      file ownership in daemon/gvfsbackendadmin.c.
    - CVE-2019-12447
  * SECURITY UPDATE: race conditions in admin backend
    - debian/patches/CVE-2019-12448.patch: add query_info_on_read/write
      functionality in daemon/gvfsbackendadmin.c.
    - CVE-2019-12448
  * SECURITY UPDATE: user and group ownership mishandling during move
    - debian/patches/CVE-2019-12449.patch: ensure correct ownership when
      moving to file:// uri in daemon/gvfsbackendadmin.c.
    - CVE-2019-12449
  * SECURITY UPDATE: incorrect D-Bus server socket restrictions
    - debian/patches/CVE-2019-12795-1.patch: check that the connecting
      client is the same user in daemon/gvfsdaemon.c.
    - debian/patches/CVE-2019-12795-2.patch: only accept EXTERNAL
      authentication in daemon/gvfsdaemon.c.
    - CVE-2019-12795

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 05 Jul 2019 08:31:52 -0400

gvfs (1.40.1-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 09 Apr 2019 16:10:24 +0200

gvfs (1.40.0-1) experimental; urgency=medium

  * New upstream release
  * Drop test-Remove-trailing-newline-from-the-IP-string.patch: Applied

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Mar 2019 10:47:43 -0400

gvfs (1.39.91-1) experimental; urgency=medium

  * New upstream development release
  * Add test-Remove-trailing-newline-from-the-IP-string.patch:
    - Proposed patch to fix autopkgtest with glibc 2.29

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 25 Feb 2019 14:50:05 -0500

gvfs (1.39.90-1) experimental; urgency=medium

  * New upstream development release
  * Bump minimum meson to 0.49.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 06 Feb 2019 16:48:23 -0500
