=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gvfs
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper (>= 11.1.3),
                dh-exec (>= 0.13),
                gnome-pkg-tools (>= 0.7),
@@ -40,14 +41,14 @@
                libsystemd-dev [linux-any],
                libudisks2-dev (>= 1.97) [linux-any],
                libxml2-dev,
-               meson (>= 0.46.0),
+               meson (>= 0.49.0),
                openssh-client,
                pkg-config,
                policykit-1 (>= 0.105-18~),
                systemd (>= 206) [linux-any]
 Rules-Requires-Root: no
 Standards-Version: 4.3.0
-Vcs-Git: https://salsa.debian.org/gnome-team/gvfs.git -b debian/buster
+Vcs-Git: https://salsa.debian.org/gnome-team/gvfs.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/gvfs
 Homepage: https://wiki.gnome.org/Projects/gvfs
 
@@ -158,7 +159,7 @@
 
 Package: gvfs-fuse
 Architecture: kfreebsd-any linux-any
-Depends: fuse [linux-any],
+Depends: fuse (>= 2.8.4) [linux-any],
          gvfs (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
