## gvfs 1.42.1

=== debian/changelog ===
gvfs (1.42.1-1ubuntu1) eoan; urgency=medium

  * Update to the current stable version by rebasing on Debian
    - Revert upstream changes to port to fuse 3. This is in universe in
      Ubuntu and we'll need to work out how to move over.

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 08 Oct 2019 17:06:01 +0200

gvfs (1.42.1-1) unstable; urgency=medium

  * Team upload
  * Merge changelog entries from unstable
  * New upstream release
    - dav: Fix mounting when 403 is returned for the parent folder
    - Revert "sftp: Always use port 22 if not specified"
      to fix use of a configured port number in ~/.ssh/config
    - Translation updates: da, de, nl
  * Upload to unstable, now that the required gsettings-desktop-schemas
    is available in testing

 -- Simon McVittie <smcv@debian.org>  Mon, 07 Oct 2019 15:40:15 +0100

gvfs (1.42.0+really1.38.1-1) unstable; urgency=medium

  * Team upload
  * Re-release 1.38.1-5 to unstable to overwrite premature upload of
    1.42.x. Versions 1.42.x depend on a gsettings-desktop-schemas version
    from experimental that cannot go to unstable until the mutter and
    evolution-data-server transitions for GNOME 3.34 are ready.
    (Closes: #940026)
    - d/gbp.conf: Set packaging branch to debian/unstable

 -- Simon McVittie <smcv@debian.org>  Thu, 12 Sep 2019 11:56:17 +0100

gvfs (1.42.0+really1.42.0-1) experimental; urgency=medium

  * Team upload
  * Re-upload 1.42.x to experimental, with a higher version number than
    the revert to 1.38.x in unstable. It isn't ready for unstable just yet.
    (Closes: #940026)

 -- Simon McVittie <smcv@debian.org>  Thu, 12 Sep 2019 12:05:16 +0100

gvfs (1.42.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Sep 2019 16:23:18 +0200

gvfs (1.41.91-1) experimental; urgency=medium

  [ Simon McVittie ]
  * Add bug number and CVE ID to previous changelog entry

  [ Iain Lane ]
  * debian/watch: Find unstable versions
  * New upstream release
    + admin: Add query_info_on_read/write functionality (CVE-2019-12448)
    + admin: Allow changing file owner (CVE-2019-12447)
    + admin: Ensure correct ownership when moving to file:// uri
      (CVE-2019-12449)
    + admin: Prevent core dumps when daemon is manually started
    + admin: Use fsuid to ensure correct file ownership (CVE-2019-12447)
    + afc: Remove assumptions about length of device UUID to support new
      devices
    + afp: Fix afp backend crash when no username supplied
    + build: Add dependency on gsettings-desktop-schemas
    + build: Bump required meson version to 0.50.0
    + build: Define gvfs_rpath for libgvfsdaemon.so
    + build: Several meson improvements
    + daemon: Check that the connecting client is the same user
      (CVE-2019-12795)
    + daemon: Only accept EXTERNAL authentication (CVE-2019-12795)
    + daemon/udisks2: Handle lockdown option to disable writing
    + daemon: Unify some translatable strings
    + fuse: Adapt gvfsd-fuse to use fuse 3.x
    + fuse: Define RENAME_* macros when they are not defined
    + fuse: Remove max_write limit
    + gmountsource: Fix deadlocks in synchronous API
    + google: Check ownership in is_owner() without additional HTTP request
    + google: Disable deletion of non-empty directories
    + google: Do not enumerate volatile entries if title matches id
    + google: Fix crashes when deleting if the file isn't found
    + google: Fix issue with stale entries remaining after rename operation
    + google: Support deleting shared Google Drive files
    + proxy: Don't leak a GVfsDBusDaemon
    + udisks2: Change display name for crypto_unknown devices
  * debian/patches: Drop backported patches. We're further ahead now.

 -- Iain Lane <laney@debian.org>  Wed, 21 Aug 2019 12:05:56 +0100

gvfs (1.40.1-3) experimental; urgency=medium

  * Team upload
  * d/p/gvfsdaemon-Check-that-the-connecting-client-is-the-same-u.patch:
    Add missing authentication, preventing a local attacker from connecting
    to an abstract socket address learned from netstat(8) and issuing
    arbitrary D-Bus method calls
    (Closes: #930376, CVE-2019-12795)
  * d/p/gvfsdaemon-Only-accept-EXTERNAL-authentication.patch:
    Harden private D-Bus connection by rejecting the more complicated
    DBUS_COOKIE_SHA1 authentication mechanism and only accepting EXTERNAL

 -- Simon McVittie <smcv@debian.org>  Tue, 11 Jun 2019 12:32:45 +0100

gvfs (1.40.1-2) experimental; urgency=medium

  * Team upload
  * Update from upstream gnome-3-32 branch, commit 1.40.1-9-gec939a01,
    to fix the admin backend
    (Closes: #929755)
    - Implement query_info_on_read/write to fix some race conditions
      (CVE-2019-12448)
    - Ensure that created files get the correct ownership (CVE-2019-12247)
    - Ensure that copied files get the correct ownership (CVE-2019-12449)
    - Fix deadlocks in synchronous API
    - Various fixes for afc backend
    - Update translation: zh_CN
  * Remove obsolete version number from fuse dependency.
    gvfs needs fuse (>= 2.8.4), but that version is older than oldstable,
    so we can safely simplify to "Depends: fuse".
    The versioned dependency is not satisfied by fuse3's unversioned
    "Provides: fuse", but the unversioned dependency is. (Closes: #927221)

 -- Simon McVittie <smcv@debian.org>  Thu, 06 Jun 2019 18:37:25 +0100
