=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Source: gvfs
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper (>= 11.1.3),
                dh-exec (>= 0.13),
                gnome-pkg-tools (>= 0.7),
+               gsettings-desktop-schemas-dev (>= 3.33.0),
                gtk-doc-tools,
                libarchive-dev,
                libavahi-client-dev (>= 0.6),
@@ -37,19 +37,21 @@
                libpolkit-gobject-1-dev,
                libsecret-1-dev,
                libsmbclient-dev (>= 3.4.0) [!hurd-any],
-               libsoup2.4-dev (>= 2.42.0),
+               libsoup2.4-dev (>= 2.58.0),
                libsystemd-dev [linux-any],
                libudisks2-dev (>= 1.97) [linux-any],
                libxml2-dev,
-               meson (>= 0.49.0),
+               meson (>= 0.50.0),
                openssh-client,
                pkg-config,
                policykit-1 (>= 0.105-18~),
                systemd (>= 206) [linux-any]
 Rules-Requires-Root: no
 Standards-Version: 4.3.0
-Vcs-Git: https://salsa.debian.org/gnome-team/gvfs.git
-Vcs-Browser: https://salsa.debian.org/gnome-team/gvfs
+Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gvfs
+Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gvfs
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gvfs.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gvfs
 Homepage: https://wiki.gnome.org/Projects/gvfs
 
 Package: gvfs
@@ -159,7 +161,7 @@
 
 Package: gvfs-fuse
 Architecture: kfreebsd-any linux-any
-Depends: fuse (>= 2.8.4) [linux-any],
+Depends: fuse [linux-any],
          gvfs (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
