## gvfs 1.42.2

=== debian/changelog ===
gvfs (1.42.2-1) unstable; urgency=medium

  [ Sjoerd Simons ]
  * Drop gvfs-daemons' dependency on x11-utils.
    Back in 2009 Josselin added a direct dependency on x11-utils from
    gvfs-daemons for xprop. These days gvfs-daemons really shouldn't need
    xprop any more (definitely nothing in the source refers to it), so
    drop it.

  [ Paul Sonnenschein ]
    Change build configuration for !linux-any to fix build errors on
    hurd-i386. The changes disable some dependencies which are not
    available on hurd-i386. (Closes: #946017)

  [ Simon McVittie ]
  * d/gbp.conf: Use upstream/1.42.x branch
  * d/watch: Only look for stable branches
  * New upstream stable release

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 22 Jan 2020 18:19:31 +0200

gvfs (1.42.1-3) unstable; urgency=high

  * Cherry-pick !69 porting tests to python3-twisted
  * Switch test-dep to python3 version of twisted (Closes: #943053)
  * Use high urgency as we want fix in previous upload in testing ASAP.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 29 Oct 2019 12:58:01 +0100

gvfs (1.42.1-2) unstable; urgency=medium

  * Team upload.
  * Switch gvfs-fuse dependency from fuse to fuse3 (Closes: #942126)

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 28 Oct 2019 16:58:57 +0100
