=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                libcdio-paranoia-dev (>= 0.78.2),
                libdbus-1-dev,
                libexpat1-dev,
-               libfuse-dev [!hurd-any],
+               libfuse3-dev (>= 3.0.0) [!hurd-any],
                libgcr-3-dev,
                libgcrypt20-dev (>= 1.2.2),
                libgdata-dev (>= 0.17.9),
@@ -48,10 +48,8 @@
                systemd (>= 206) [linux-any]
 Rules-Requires-Root: no
 Standards-Version: 4.3.0
-Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gvfs
-Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gvfs
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gvfs.git
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gvfs
+Vcs-Git: https://salsa.debian.org/gnome-team/gvfs.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/gvfs
 Homepage: https://wiki.gnome.org/Projects/gvfs
 
 Package: gvfs
@@ -161,7 +159,7 @@
 
 Package: gvfs-fuse
 Architecture: kfreebsd-any linux-any
-Depends: fuse [linux-any],
+Depends: fuse3 [linux-any],
          gvfs (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
