=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,22 @@
 
 ifneq (,$(filter $(DEB_HOST_ARCH), hurd-i386 kfreebsd-i386 kfreebsd-amd64))
 	ADMIN_BACKEND=-Dadmin=false
+	SYSTEMD_FLAGS= \
+		-Dsystemduserunitdir=no \
+		-Dtmpfilesdir=no \
+		-Dlogind=false \
+		-Dgudev=false \
+		-Dudisks2=false \
+		-Dcdda=false \
+		-Dgphoto2=false \
+		-Dmtp=false
 else
 	ADMIN_BACKEND=
+	SYSTEMD_FLAGS=
+endif
+
+ifeq (hurd-i386, $(DEB_HOST_ARCH))
+	HURD_FLAGS = -Dafc=false -Dfuse=false -Dlibusb=false -Dsmb=false
 endif
 
 ifeq (yes,$(shell dpkg-vendor --derives-from Ubuntu && echo yes))
@@ -23,7 +37,9 @@
 		--libexecdir=/usr/lib/gvfs \
 		-Dman=true \
 		$(ADMIN_BACKEND) \
-		$(BLURAY_BACKEND)
+		$(BLURAY_BACKEND) \
+		$(SYSTEMD_FLAGS) \
+		$(HURD_FLAGS)
 
 override_dh_auto_build:
 	dh_auto_build
