=== debian/tests/control ===
Tests: integration
Depends: @, python3-twisted, sudo, dbus, samba, apache2, apache2-dev, umockdev (>= 0.2.9), python3-gi, gir1.2-umockdev-1.0, openssh-client, policykit-1, python3-dbus
Restrictions: isolation-machine allow-stderr
