## gvfs 1.44.0

=== debian/changelog ===
gvfs (1.44.0-1ubuntu1) focal; urgency=medium

  * Resynchronize on Debian, the remaining changes
    - Revert upstream changes to port to fuse 3. This is in universe in
      Ubuntu and we'll need to work out how to move over.

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 11 Mar 2020 17:23:07 +0100

gvfs (1.44.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Depend on lsof on linux only, the package is not
    available on non-linux arch and only needed by the UDisks2VolumeMonitor
    plugin not built outside if linux, thanks Svante Signell (Closes: #951516)
  * debian/control.in: Make gvfs-libs depend against gsettings-desktop-schemas
    the "org.gnome.desktop.lockdown" is needed at several places

 -- Laurent Bigonville <bigon@debian.org>  Sun, 08 Mar 2020 18:19:22 +0100

gvfs (1.43.92-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 02 Mar 2020 18:01:10 +0100

gvfs (1.43.90-1) experimental; urgency=medium

  [ Laurent Bigonville ]
  * Bump debhelper compatibility to 12
  * Move all the daemons to /usr/libexec now that the policy allows it, add
    compatibility symlinks in case something is referencing the old location
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)

  [ Sebastien Bacher ]
  * New upstream release
  * debian/control.in:
    - updated libgdata requirement
  * debian/patches/test-Port-to-python-twisted.patch
    - removed, the change is included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 26 Feb 2020 17:37:28 +0100
