=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper (>= 11.1.3),
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
+Build-Depends: debhelper-compat (= 12),
                dh-exec (>= 0.13),
                gnome-pkg-tools (>= 0.7),
                gsettings-desktop-schemas-dev (>= 3.33.0),
@@ -21,10 +21,10 @@
                libcdio-paranoia-dev (>= 0.78.2),
                libdbus-1-dev,
                libexpat1-dev,
-               libfuse3-dev (>= 3.0.0) [!hurd-any],
+               libfuse-dev [!hurd-any],
                libgcr-3-dev,
                libgcrypt20-dev (>= 1.2.2),
-               libgdata-dev (>= 0.17.9),
+               libgdata-dev (>= 0.17.11),
                libglib2.0-dev (>= 2.57.2),
                libgoa-1.0-dev (>= 3.17.1),
                libgphoto2-dev (>= 2.5.0),
@@ -47,9 +47,11 @@
                policykit-1 (>= 0.105-18~),
                systemd (>= 206) [linux-any]
 Rules-Requires-Root: no
-Standards-Version: 4.3.0
-Vcs-Git: https://salsa.debian.org/gnome-team/gvfs.git
-Vcs-Browser: https://salsa.debian.org/gnome-team/gvfs
+Standards-Version: 4.5.0
+Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gvfs
+Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gvfs
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gvfs.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gvfs
 Homepage: https://wiki.gnome.org/Projects/gvfs
 
 Package: gvfs
@@ -84,8 +86,7 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: gnome-keyring
-Suggests: bluez-obexd,
-          samba-common
+Suggests: bluez-obexd, samba-common
 Description: userspace virtual filesystem - backends
  gvfs is a userspace virtual filesystem where mounts run as separate
  processes which you talk to via D-Bus. It also contains a gio module
@@ -121,8 +122,7 @@
 Architecture: all
 Multi-Arch: foreign
 Section: libs
-Depends: desktop-file-utils,
-         ${misc:Depends}
+Depends: desktop-file-utils, ${misc:Depends}
 Recommends: gvfs
 Description: userspace virtual filesystem - common data files
  gvfs is a userspace virtual filesystem where mounts run as separate
@@ -140,13 +140,11 @@
 Section: libs
 Depends: gvfs-common (= ${source:Version}),
          gvfs-libs (= ${binary:Version}),
-         lsof,
+         lsof [linux-any],
          udisks2 [linux-any],
-         x11-utils,
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: dbus,
-            gvfs
+Recommends: dbus, gvfs
 Suggests: gvfs-backends
 Description: userspace virtual filesystem - servers
  gvfs is a userspace virtual filesystem where mounts run as separate
@@ -159,7 +157,7 @@
 
 Package: gvfs-fuse
 Architecture: kfreebsd-any linux-any
-Depends: fuse3 [linux-any],
+Depends: fuse [linux-any],
          gvfs (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
@@ -177,7 +175,8 @@
 Architecture: any
 Multi-Arch: same
 Section: libs
-Depends: gvfs-common (= ${source:Version}),
+Depends: gsettings-desktop-schemas (>= 3.33.0),
+         gvfs-common (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: userspace virtual filesystem - private libraries
