## gvfs 1.44.1

=== debian/changelog ===
gvfs (1.44.1-1ubuntu1.2) focal-security; urgency=medium

  * Fix compatibility with Samba security update
    - debian/patches/samba-compat-1.patch: ignore EINVAL for
      kerberos/ccache login in daemon/gvfsbackendsmb.c,
      daemon/gvfsbackendsmbbrowse.c.
    - debian/patches/samba-compat-2.patch: rework anonymous handling to
      avoid EINVAL in daemon/gvfsbackendsmb.c.
    - debian/patches/samba-compat-3.patch: remove redundant variable in
      daemon/gvfsbackendsmb.c.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 03 Mar 2023 11:00:26 -0500

gvfs (1.44.1-1ubuntu1.1) focal; urgency=medium

  * debian/patches/fix-trashd-hang.patch: avoids deadlock in trashd that can
    cause gtk file dialogs to hang system-wide (LP: #1927100)

 -- David Buckmaster <david.j.buckmaster@gmail.com>  Tue, 21 Dec 2021 01:04:36 -0500

gvfs (1.44.1-1ubuntu1) focal; urgency=medium

  * Merge with debian. Remaining changes:
    - Revert upstream changes to port to fuse 3. This is in universe in Ubuntu
      and we'll need to work out a plan to transition away from fuse 2
      + debian/control{,.in}
      + debian/patches/Revert-fuse-Remove-max_write-limit.patch
      + debian/patches/Revert-fuse-Adapt-gvfsd-fuse-to-use-fuse-3.x.patch

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 14 Apr 2020 17:03:29 +0200

gvfs (1.44.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 29 Mar 2020 00:09:58 -0400
