=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Source: gvfs
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-exec (>= 0.13),
@@ -48,10 +49,10 @@
                systemd (>= 206) [linux-any]
 Rules-Requires-Root: no
 Standards-Version: 4.5.0
-Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gvfs
-Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gvfs
 XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gvfs.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gvfs
+Vcs-Git: https://salsa.debian.org/gnome-team/gvfs.git -b ubuntu/master
+Vcs-Browser: https://salsa.debian.org/gnome-team/gvfs/tree/ubuntu/master
 Homepage: https://wiki.gnome.org/Projects/gvfs
 
 Package: gvfs
