=== debian/tests/control ===
Tests: integration
Depends: apache2,
         apache2-dev,
         dbus,
         gir1.2-umockdev-1.0,
         openssh-client,
         policykit-1,
         python3-dbus,
         python3-gi,
         python3-twisted,
         samba,
         sudo,
         umockdev (>= 0.2.9),
         @
Restrictions: isolation-machine allow-stderr
