## gvfs 1.46.1

=== debian/changelog ===
gvfs (1.46.1-1ubuntu1) groovy; urgency=medium

  * Merge with debian. Remaining changes:
    - Revert upstream changes to port to fuse 3. This is in universe in Ubuntu
      and we'll need to work out a plan to transition away from fuse 2
      + debian/control{,.in}
      + debian/patches/Revert-fuse-Remove-max_write-limit.patch
      + debian/patches/Revert-fuse-Adapt-gvfsd-fuse-to-use-fuse-3.x.patch
  * Revert adding back the gvfs-bin package, it's not needed in Ubuntu

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 05 Oct 2020 17:08:07 +0200

gvfs (1.46.1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 05 Oct 2020 17:05:11 +0200

gvfs (1.46.0-2) unstable; urgency=medium

  * Team upload
  * Revert removal of deprecated gvfs-bin package.
    There is still one package in unstable that depends on it, and
    getting GNOME 3.38 into testing is more important right now than
    removing deprecated wrapper scripts.
  * d/control.in: Remove lockstep dependency by gvfs-bin on gvfs-common.
    It's generally better for transitional packages to have loose
    dependencies, so that they can stay installed on users' systems even
    after they have been removed from Debian if necessary.
  * Revert "d/watch: Watch for development versions"
  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Sun, 27 Sep 2020 17:00:48 +0100

gvfs (1.46.0-1ubuntu1) groovy; urgency=medium

  * Merge with debian. Remaining changes:
    - Revert upstream changes to port to fuse 3. This is in universe in Ubuntu
      and we'll need to work out a plan to transition away from fuse 2
      + debian/control{,.in}
      + debian/patches/Revert-fuse-Remove-max_write-limit.patch
      + debian/patches/Revert-fuse-Adapt-gvfsd-fuse-to-use-fuse-3.x.patch

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 17 Sep 2020 15:30:15 +0200

gvfs (1.46.0-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 17 Sep 2020 15:27:20 +0200

gvfs (1.45.92-1) experimental; urgency=medium

  * Team upload
  * d/watch: Watch for development versions
  * New upstream release
  * Update GLib dependency
  * Remove deprecated gvfs-bin package.
    Upstream removed the gvfs-foo(1) tools in 2018, before Debian 10.
    It's about time we follow their example.

 -- Simon McVittie <smcv@debian.org>  Wed, 09 Sep 2020 17:58:20 +0100

gvfs (1.44.1-1ubuntu2) groovy; urgency=medium

  * Rebuild against new libcdio19.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Aug 2020 09:38:14 +0200
