=== debian/rules ===
--- 
+++ 
@@ -34,35 +34,25 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--libexecdir=/usr/lib/gvfs \
 		-Dman=true \
 		$(ADMIN_BACKEND) \
 		$(BLURAY_BACKEND) \
 		$(SYSTEMD_FLAGS) \
 		$(HURD_FLAGS)
 
-override_dh_auto_build:
-	dh_auto_build
-	dh_auto_build --buildsystem=makefile -- -C debian/extra
-
-override_dh_auto_clean:
-	dh_auto_clean
-	make -C debian/extra clean
-
 override_dh_strip:
 	dh_strip --dbgsym-migration='gvfs-dbg (<< 1.28.0-1~)'
+
+override_dh_link-arch:
+	dh_link -a
+	for pkg in gvfs-backends gvfs-daemons gvfs-fuse; do \
+	  ( mkdir -p debian/$$pkg/usr/lib/gvfs; cd debian/$$pkg/usr/lib/gvfs; ln -s ../../libexec/* . ); \
+	done
 
 override_dh_install:
 	find debian/tmp -name '*.h' -print -delete
 	dh_install
 	rm -f debian/gvfs-bin/usr/bin/gvfs-less.xml
-
-override_dh_installman:
-	# debian/gvfs-bin.install contains debian/gvfs-* and we don't want this
-	# to match the manpages
-	dh_auto_build --buildsystem=makefile -- -C debian/extra all-man
-	dh_installman
-	dh_auto_build --buildsystem=makefile -- -C debian/extra clean-man
 
 override_dh_missing:
 	dh_missing --fail-missing
